#mybatis
mybatis-plus:
  mapper-locations: classpath:mapper/**/*.xml
  #实体扫描，多个package用逗号或者分号分隔
  typeAliasesPackage: com.devplatform.equipment.**.bean
  global-config:
    db-config:
      #数据库ID自增：AUTO(0),该类型为未设置主键类型：NONE(1),用户输入ID（该类型可以通过自己注册自动填充插件进行填充）：INPUT(2),
      #以下3种类型、只有当插入对象ID 为空，才自动填充：
      #全局唯一ID (idWorker)：ID_WORKER(3),全局唯一ID (UUID)：UUID(4),字符串全局唯一ID (idWorker 的字符串表示)：ID_WORKER_STR(5);
      id-type: 4
  configuration:
    map-underscore-to-camel-case: true
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    #cache-enabled: false
    #call-setters-on-nulls: true



